<%@include file="/WEB-INF/includeTemplate.inc"%>
<%@page import="com.ejie.ab39a.constantes.TipoEntidadEnum"%>
<%@page import="com.ejie.ab39a.constantes.Constantes"%>
<%@page import="com.ejie.ab39a.constantes.SexoEnum"%>

<script type="text/javascript">

	
	var IDIOMA = '<%=Constantes.VACIO%>';
	if (idiomaActual.toUpperCase() == '<%=Constantes.ES%>'){
		IDIOMA = '';
	}
	else{
		IDIOMA = '<%=Constantes.EUS%>';
	}
	var entidad = '${entidad}';
	
	
	var VACIO = '<%=Constantes.VACIO%>';
	var SEXO_MUJER_ID = "<%=SexoEnum.MUJER.getId()%>";
	var SEXO_HOMBRE_ID = "<%=SexoEnum.HOMBRE.getId()%>";
	var SEXO_MUJER_DESC = "<%=SexoEnum.MUJER.getDescripcion()%>";
	var SEXO_HOMBRE_DESC = "<%=SexoEnum.HOMBRE.getDescripcion()%>";
	
	
	
</script>
<script src="${staticsUrl}/ab39a/scripts/ab39aEuskPlanak/entidadesAsociar.js" type="text/javascript"></script>